cURL
curl --request PUT \
--url https://api.mudstack.com/accounts/members/{user_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-account-id: <x-account-id>'import requests
url = "https://api.mudstack.com/accounts/members/{user_id}"
headers = {
"x-account-id": "<x-account-id>",
"Authorization": "Bearer <token>"
}
response = requests.put(url, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-account-id': '<x-account-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.mudstack.com/accounts/members/{user_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Members
Update member
Update the role of a user in the current account.
PUT
/
accounts
/
members
/
{user_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
The ID of the user to update.
Query Parameters
The roles to assign to the user.
Response
200
Successfully updated the user's role.
Was this page helpful?
⌘I